version: 6.2.1
files:
  - url: demo-room-desktop-6.2.1-setup.exe
    sha512: GBKqIFWneZ7oMIg/RiyI4hor5qJeuT1ndHV7hMJU+scTSE7+6btF0n0lA6qTilbs5jWGWVG8SBj7s2gpKVVCPA==
    size: 54338928
path: demo-room-desktop-6.2.1-setup.exe
sha512: GBKqIFWneZ7oMIg/RiyI4hor5qJeuT1ndHV7hMJU+scTSE7+6btF0n0lA6qTilbs5jWGWVG8SBj7s2gpKVVCPA==
releaseDate: '2021-10-15T03:55:37.458Z'
